module Uibox
  class Content < ActiveRecord::Base
    translates :title, :name, :description, :text_raw, :text_html, :slug
    extend FriendlyId
    friendly_id :title, :use => :globalize

    def cache_key
      super + '-' + Globalize.locale.to_s
    end

  end
end
